@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LqhSep:before {
  content: "\e000";
}
.IR7pjhgFRyF:before {
  content: "\e001";
}
.kEV0eBf:before {
  content: "\e002";
}
.HxrsnvuDKa:before {
  content: "\e003";
}
.cM6E8JfMDM:before {
  content: "\e004";
}
.v0uTVyli:before {
  content: "\e005";
}
.ReMsdBS:before {
  content: "\e006";
}
.fBTzoaE:before {
  content: "\e007";
}
.zk9F50NY:before {
  content: "\e008";
}
.BE0M36d1K2q:before {
  content: "\e009";
}
.gPC8iFh45F:before {
  content: "\e00a";
}
.GT2xzZZ1Fb:before {
  content: "\e00b";
}
.upqE0i4qK:before {
  content: "\e00c";
}
.kOQu4NeMb:before {
  content: "\e00d";
}
.gX4zebGCpyg:before {
  content: "\e00e";
}
.bLjlOWK:before {
  content: "\e00f";
}
.hYBFDKUo:before {
  content: "\e010";
}
.xAQZR1NvtQ:before {
  content: "\e011";
}
.BsuIQ2g:before {
  content: "\e012";
}
.Lc5fr7H:before {
  content: "\e013";
}
.VxCaqMhWZGC:before {
  content: "\e014";
}
.sumskSTKCt:before {
  content: "\e015";
}
.lAR4Jq4UyQ:before {
  content: "\e016";
}
.DPxX6D:before {
  content: "\e017";
}
.vlIVCF:before {
  content: "\e018";
}
.mZpvpch9:before {
  content: "\e019";
}
.ae3QHh6:before {
  content: "\e01a";
}
.WjvH86bRjx:before {
  content: "\e01b";
}
.nHWeVqZB:before {
  content: "\e01c";
}
.EC4ynOw2Y2:before {
  content: "\e01d";
}
.a5wIb1:before {
  content: "\e01e";
}
.EhCR7w:before {
  content: "\e01f";
}
.OM3E81vRB39:before {
  content: "\e020";
}
.jd7Vxwj:before {
  content: "\e021";
}
.MxXSHJ:before {
  content: "\e022";
}
.Ij6GMUMlu:before {
  content: "\e023";
}
.jLBsJy6kjUs:before {
  content: "\e024";
}
.MUaTvCI7:before {
  content: "\e025";
}
.rIIhHxHw4:before {
  content: "\e026";
}
.glRup2:before {
  content: "\e027";
}
.mb5BdDIjo:before {
  content: "\e028";
}
.ysBBaGK:before {
  content: "\e029";
}
.EIo4PwHS:before {
  content: "\e02a";
}
.J11B60yl9KT:before {
  content: "\e02b";
}
.jsjAz8:before {
  content: "\e02c";
}
.LKhPeP5n70s:before {
  content: "\e02d";
}
.S3o14Hcxt:before {
  content: "\e02e";
}
.Jroxae:before {
  content: "\e02f";
}
.uWGs8q7TU6:before {
  content: "\e030";
}
.Vi5CXWPBO:before {
  content: "\e031";
}
.n37aJayNAdH:before {
  content: "\e032";
}
.iURQHE:before {
  content: "\e033";
}
.tA4TKe7y6kU:before {
  content: "\e034";
}
.Cl5luQd:before {
  content: "\e035";
}
.nRfL2QdK:before {
  content: "\e036";
}
.D1pwu1:before {
  content: "\e037";
}
.afZkt0us:before {
  content: "\e038";
}
.dG0S670:before {
  content: "\e039";
}
.Y6xxKMcegcF:before {
  content: "\e03a";
}
.w4DhQ6:before {
  content: "\e03b";
}
.Qb0oHj:before {
  content: "\e03c";
}
.vKuFGvvin:before {
  content: "\e03d";
}
.DbxxNwj6:before {
  content: "\e03e";
}
.w6E0afm86:before {
  content: "\e03f";
}
.mopLN1xxfm:before {
  content: "\e040";
}
.OE3Fr1Jg:before {
  content: "\e041";
}
.vsZXALW7f:before {
  content: "\e042";
}
.WoyuEB2Dt:before {
  content: "\e043";
}
.Zmc4OuwWBw:before {
  content: "\e044";
}
.yNsW9m4wx0X:before {
  content: "\e045";
}
.dhxSlbSY:before {
  content: "\e046";
}
.Tog77h1fJ1:before {
  content: "\e047";
}
.BkjzLiT:before {
  content: "\e048";
}
.e5Z8wX:before {
  content: "\e049";
}
.FCqsA8:before {
  content: "\e04a";
}
.mnpCjYK:before {
  content: "\e04b";
}
.BbySfFdEh4p:before {
  content: "\e04c";
}
.GbcHgh:before {
  content: "\e04d";
}
.VWPOIm:before {
  content: "\e04e";
}
.A3XdoDthB2:before {
  content: "\e04f";
}
.HT6ucC1T:before {
  content: "\e050";
}
.pn5Zqdkl:before {
  content: "\e051";
}
.Kl8lvVxVJ:before {
  content: "\e052";
}
.xU1LZFA:before {
  content: "\e053";
}
.oMflck0:before {
  content: "\e054";
}
.beXsieF:before {
  content: "\e055";
}
.jCnTFx:before {
  content: "\e056";
}
.hUoffQCs3hW:before {
  content: "\e057";
}
.jeYhryU653z:before {
  content: "\e058";
}
.UhPaod:before {
  content: "\e059";
}
.MEGtbTzKHd:before {
  content: "\e05a";
}
.DAfCVMIpT:before {
  content: "\e05b";
}
.ap3NnLrHs:before {
  content: "\e05c";
}
.ztdgjMQVdfx:before {
  content: "\e05d";
}
.ZONXMVok:before {
  content: "\e05e";
}
.Nmx2XG:before {
  content: "\e05f";
}
.DQW9iR9H:before {
  content: "\e060";
}
.yblXG4:before {
  content: "\e061";
}
.CQmsFM:before {
  content: "\e062";
}
.TcPkuat:before {
  content: "\e063";
}
.g0MFtWwf9:before {
  content: "\e064";
}
.HGblaDq:before {
  content: "\e065";
}
.GjmZb4PVTj:before {
  content: "\e066";
}
.rAqqLThIh:before {
  content: "\e067";
}
.b1tENj:before {
  content: "\e068";
}
.IKLAwx40oV:before {
  content: "\e069";
}
.OS80jaPj:before {
  content: "\e06a";
}
.uW0w5wae:before {
  content: "\e06b";
}
.LRPvcEgtpn:before {
  content: "\e06c";
}
.D0KlVtaM:before {
  content: "\e06d";
}
.DxbKVOj:before {
  content: "\e06e";
}
.QQW6Wjl5:before {
  content: "\e06f";
}
.zx9K8Xhj9:before {
  content: "\e070";
}
.pL4ZPM67:before {
  content: "\e071";
}
.jPfHhQfoTs:before {
  content: "\e072";
}
.scg1mQHpe1H:before {
  content: "\e073";
}
.f99SuYdQjrX:before {
  content: "\e074";
}
.lddPky:before {
  content: "\e075";
}
.BjPMgAYfr:before {
  content: "\e076";
}
.w2sWsyh:before {
  content: "\e077";
}
.oFvn16chRnO:before {
  content: "\e078";
}
.OpSRbcohH8:before {
  content: "\e079";
}
.ph34R8rsG:before {
  content: "\e07a";
}
.t6MYJg:before {
  content: "\e07b";
}
.cAgnHESvHd:before {
  content: "\e07c";
}
.Qa3Tqa:before {
  content: "\e07d";
}
.oMj6W6:before {
  content: "\e07e";
}
.TPfEWHzi:before {
  content: "\e07f";
}
.NayVvhR5viJ:before {
  content: "\e080";
}
.L1bn9o2ZMub:before {
  content: "\e081";
}
.oDApd3hNg:before {
  content: "\e082";
}
.HnFtCBS:before {
  content: "\e083";
}
.kdEdwKi6:before {
  content: "\e084";
}
.wjDIE7G:before {
  content: "\e085";
}
.ASxbQj0Hbx9:before {
  content: "\e086";
}
.gGU9PuKCAB:before {
  content: "\e087";
}
.yYgW06sM:before {
  content: "\e088";
}
.lb9KHc8DilQ:before {
  content: "\e089";
}
.WW4meg9tJq3:before {
  content: "\e08a";
}
.XOaiTdIEy:before {
  content: "\e08b";
}
.m0g9x8hSs:before {
  content: "\e08c";
}
.JFsyvrlw8A:before {
  content: "\e08d";
}
.qx1uKHzZ3:before {
  content: "\e08e";
}
.eIpP3m:before {
  content: "\e08f";
}
.O9PGHdLwE:before {
  content: "\e090";
}
.Gzdoaf7g:before {
  content: "\e091";
}
.DDOyXB:before {
  content: "\e092";
}
.YwIIgI1:before {
  content: "\e093";
}
.opb6Dh:before {
  content: "\e094";
}
.NNbncW:before {
  content: "\e095";
}
.qKkduo:before {
  content: "\e096";
}
.WtFlBzUNew:before {
  content: "\e097";
}
.qq4mfoNQAT:before {
  content: "\e098";
}
.XPlRnGf:before {
  content: "\e099";
}
.VcjrII8:before {
  content: "\e09a";
}
.BWzc2Aa:before {
  content: "\e09b";
}
.hnVcwAtodT:before {
  content: "\e09c";
}
.xSYGFNRI:before {
  content: "\e09d";
}
.SKwITWgz:before {
  content: "\e09e";
}
.oZg5fmtzI0:before {
  content: "\e09f";
}
.GYdyLmbkFhh:before {
  content: "\e0a0";
}
.ah4muEs:before {
  content: "\e0a1";
}
.EF6OBclw2:before {
  content: "\e0a2";
}
.OV6OSF0dB:before {
  content: "\e0a3";
}
.MDJmWyOFQD:before {
  content: "\e0a4";
}
.UQbhNOw:before {
  content: "\e0a5";
}
.xy9pwO:before {
  content: "\e0a6";
}
.Be1bj1B:before {
  content: "\e0a7";
}
.Efi05yYa:before {
  content: "\e0a8";
}
.qQ9K5MGAo:before {
  content: "\e0a9";
}
.v893ZwXnj8:before {
  content: "\e0aa";
}
.EjRh5O:before {
  content: "\e0ab";
}
.RnlaMnTULtU:before {
  content: "\e901";
}
.Qmuf5QL:before {
  content: "\e902";
}
.uWcGEBuR:before {
  content: "\e903";
}
.Ff0UlnA:before {
  content: "\e904";
}
.mTBDY6WVs:before {
  content: "\e905";
}
.olvNmKQ:before {
  content: "\e906";
}
.bHDv65m3Qjf:before {
  content: "\e907";
}
.ivfM10FC3e:before {
  content: "\e908";
}
.YxhJhvweOn8:before {
  content: "\e909";
}
.FvaXZK6Rm5x:before {
  content: "\e90a";
}
.rBv9QRo9SK:before {
  content: "\e90b";
}
.jj8glS3Dz:before {
  content: "\e90c";
}
.n0LKA7B:before {
  content: "\e90d";
}
.NlyYqor:before {
  content: "\e90e";
}
.kgseiLdHU:before {
  content: "\e90f";
}
.fKccWg:before {
  content: "\e910";
}
.VfRInHGiY:before {
  content: "\e911";
}
.osrifWQc:before {
  content: "\e912";
}
.lfOo5bmcfq8:before {
  content: "\e913";
}
.ds2sqzUAk:before {
  content: "\e914";
}
.Dnc6RB:before {
  content: "\e915";
}
.eZ6o7gXhGB:before {
  content: "\e916";
}
.VUmUPh:before {
  content: "\e917";
}
.vpvuHybm:before {
  content: "\e918";
}
.jujISh:before {
  content: "\e919";
}
.AXQGTg6:before {
  content: "\e91a";
}
.tLucfHIiJYn:before {
  content: "\e91b";
}
.w4CnoGSYe:before {
  content: "\e91c";
}
.D2gBUUFa32:before {
  content: "\e91d";
}
.Reksf7yyvH:before {
  content: "\e91e";
}
.i1sti7wLo:before {
  content: "\e91f";
}
.CTscKlbdA:before {
  content: "\e920";
}
.gzRK0UI4:before {
  content: "\e921";
}
.BIg04x57EEN:before {
  content: "\e922";
}
.NQp5hQ5x5S:before {
  content: "\e923";
}
.vh5TMaxzaR:before {
  content: "\e924";
}
.pXpTtzpix:before {
  content: "\e925";
}
.KFSlp9:before {
  content: "\e926";
}
.DWkp37pb:before {
  content: "\e927";
}
.yPjlxXlE:before {
  content: "\e928";
}
.hdvjKTp:before {
  content: "\e929";
}
.MEkbmY:before {
  content: "\e92a";
}
.xRA8eZlTs:before {
  content: "\e92b";
}
.g5KvlaGDt:before {
  content: "\e92c";
}
.KMa0vHs:before {
  content: "\e92d";
}
.TVTKdlsZ:before {
  content: "\e92e";
}
.UgKqgNhcfcz:before {
  content: "\e92f";
}
.IUO1CQ:before {
  content: "\e930";
}
.KvGu9ehI:before {
  content: "\e931";
}
.U7bs9Ip0z:before {
  content: "\e932";
}
.msU7Rtr:before {
  content: "\e933";
}
.kP3GjvySDbl:before {
  content: "\e934";
}
.cHbCDlAep:before {
  content: "\e935";
}
.RJ5ruH:before {
  content: "\e936";
}
.Kh8AOW:before {
  content: "\e937";
}
.QxwkZa5cv:before {
  content: "\e938";
}
.QuTOasBXdJ:before {
  content: "\e939";
}
.Umm71cR:before {
  content: "\e93a";
}
.TTYsqv:before {
  content: "\e93b";
}
.TBuPa9Fnrr:before {
  content: "\e93c";
}
.dODSS9:before {
  content: "\e93d";
}
.BzmkXc4mkv:before {
  content: "\e93e";
}
.qEinu1cD:before {
  content: "\e93f";
}
.DhuUUaX3a1:before {
  content: "\e940";
}
.HXZkOQkI8:before {
  content: "\e941";
}
.Mwa4vuhX0:before {
  content: "\e942";
}
.KbZ7LFz:before {
  content: "\e943";
}
.op4xEDHd:before {
  content: "\e944";
}
.i6fNVFbuw:before {
  content: "\e945";
}
.oWnDQa0:before {
  content: "\e946";
}
.AKeRveX:before {
  content: "\e947";
}
.TbPSzga2yA:before {
  content: "\e948";
}
.HxYMoeyuom2:before {
  content: "\e949";
}
.T5Ic7c:before {
  content: "\e94a";
}
.c6Ui7KpM4:before {
  content: "\e94b";
}
.dkCrLOGriz:before {
  content: "\e94c";
}
.UeEZkqgH:before {
  content: "\e94d";
}
.Sk9RiDs8qF:before {
  content: "\e94e";
}
.t8vTCP:before {
  content: "\e94f";
}
.zagQqApR:before {
  content: "\e950";
}
.JVkzAMthEDu:before {
  content: "\e951";
}
.kPbV9ibZq:before {
  content: "\e952";
}
.ksUh0fq:before {
  content: "\e953";
}
.J46c00maa:before {
  content: "\e954";
}
.qZN4YYhUOwj:before {
  content: "\e955";
}
.Tn4VLtU:before {
  content: "\e956";
}
.nOXZOZ5g:before {
  content: "\e957";
}
.xhK3Fbcbeum:before {
  content: "\e958";
}
.DsWmOEwMdT:before {
  content: "\e959";
}
.jNSdkA9Q:before {
  content: "\e95a";
}
.yTP5zl6n:before {
  content: "\e95b";
}
.bN6IBdT:before {
  content: "\e95c";
}
.OEbWTovTvdy:before {
  content: "\e95d";
}
.YCmidJ:before {
  content: "\e95e";
}
.oQSCuLWex:before {
  content: "\e95f";
}
.CMT9QW:before {
  content: "\e960";
}
.agWnQrL3K:before {
  content: "\e961";
}
.pu7chp4:before {
  content: "\e962";
}
.fncemNCI4:before {
  content: "\e963";
}
.eQ9uv1:before {
  content: "\e964";
}
.WnzFAPGnYFl:before {
  content: "\e965";
}
.kRhS5aqIOO:before {
  content: "\e966";
}
.IqE5nlr9:before {
  content: "\e967";
}
.GtbQxb4gX:before {
  content: "\e968";
}
.Bt0jLTbb2G:before {
  content: "\e969";
}
.g46LE3lVc:before {
  content: "\e96a";
}
.enWWtadrW:before {
  content: "\e96b";
}
.EbzgXDGH:before {
  content: "\e96c";
}
.NInP0hQ2cWg:before {
  content: "\e96d";
}
.R53PUFd:before {
  content: "\e96e";
}
.sTdswMBj8A:before {
  content: "\e96f";
}
.grS3KnteR:before {
  content: "\e970";
}
.F7cdBZ4Rv6:before {
  content: "\e971";
}
.MhVvRDT6nHG:before {
  content: "\e972";
}
.GRwQlvykoGw:before {
  content: "\e973";
}
.iqKnXepatM:before {
  content: "\e974";
}
.ZxJBm1x:before {
  content: "\e975";
}
.AFffoU:before {
  content: "\e976";
}
.HwwjtI2S:before {
  content: "\e977";
}
.NIZXs0VUDf:before {
  content: "\e978";
}
.ZmBJ39WeG8x:before {
  content: "\e979";
}
.FX5HrSj:before {
  content: "\e97a";
}
.GQ9F3Pta:before {
  content: "\e97b";
}
.DiBzjMeUM:before {
  content: "\e97c";
}
.S5zVmLHD:before {
  content: "\e97d";
}
.KFgIr3X6SS:before {
  content: "\e97e";
}
.sTChzTWa:before {
  content: "\e97f";
}
